Subject: Re: bug#9592: Problems with url-http, https, POSTS, reusing connections, and trailing CRLF after POST data

From: Glenn Morris <[email-masked]>
Date: Sat, 24 Sep 2011 14:18:59 -0400

"Christopher J. White" wrote:

> (BTW -- I tried to unarchive bug 8931 and amend the bug with the above 
> details but I'm getting neither confirmation via email nor updates on
> debbugs.gnu.org.  I sent the unarchive request to control <at> debbugs.gnu.org)

Your messages were waiting for moderation. Please allow up to 24 hours
the first time you post from a particular email address. This is
mentioned in M-x report-emacs-bug and on http://debbugs.gnu.org.